.body-container{
	padding-top: 146px;
}
.about-container{
    width: 100%;
    height: 540px;
    background: url(../img/about-us-banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.banner-inner-section{
	display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}
.about-banner-text{
	width: 100%;
    text-align: center;
    color: #ffffff;
}
.banner-head{
	color: #fff;
	font-size: 48px;
   	font-family: "Roboto-Medium";
	text-transform: uppercase;
}
.banner-para{
	color: #fff;
	font-size: 30px;
   	font-family: "Roboto-Light";
	text-transform: uppercase;
}
/*----------------design-clothing-section------------------------*/
.design-clothing{
	padding: 50px 0px;
}
.design-clothing-inner{
	padding: 0px;
}
.cloth-para-head{
	font-size: 18px;
   	font-family: "Roboto-Regular";
	text-transform: uppercase;
	margin-bottom: 20px;
}
.cloth-para-text{
	font-size: 16px;
   	font-family: "Roboto-Regular";
   	padding-left: 15px;
}
.cloth-author{
	color: #e10707;
	font-size: 14px;
	display: block;
	text-align: right;
   font-family: "Roboto-Italic";
   margin-bottom: 15px;
}
.design-clothing-img{
	height: 470px;
}
.cloth-img{
	height: 100%;
}
.cloth-img img{
    width: 100%;
    height: 100%;
}
/*-------------------perfect-section--------------------------*/
.perfect-fit{
	padding-bottom: 50px;
}
.perfect-fit-inner{
	padding: 0px;
}
.perfect-para-head{
	font-size: 36px;
	color: #e10707;
	font-family: "Roboto-Light";
	text-transform: uppercase;
}
.perfect-para-text{
	font-size: 15px;
   	font-family: "Roboto-Regular";
}
.customization{
	font-size: 18px;
   	font-family: "Roboto-Regular";
    border: 2px solid #737373;
    padding: 12px 0px;
    width: 50%;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 40px;
}
.perfect-fit-img{
	padding-right: 0px;
	height: 314px;
}
.perfect-img{
	height: 100%;
	text-align: right;
}
.perfect-img img{
	width: 100%;
	height: 100%;
}
/*----------------Let-customer-section---------------------*/
.let-customer-head{
	text-align: center;
}
.let-customer{
	background-color: #e2e2e2;
	padding: 40px 0px;
	margin-bottom: 40px;
}
.let-head-text{
    font-size: 27px;
    border-right: 2px solid #ff3333;
    border-left: 2px solid #ff3333;
    display: inline-block;
    text-align: center;
    line-height: 40px;
    padding: 0 10px;
    font-family: "Montserrat-regular";
    text-transform: uppercase;
}
/*-----------------Card carousel------------------------*/


/*.mySlides {display: none}*/
.mySlides {
    background-color: #fff;
    width: 31%;
    margin: 0px 1%;
    float: left;
    position: relative;
    box-shadow: 1px 1px 15px #a1a0a0;
    border-radius: 5px;
    overflow: hidden;
    padding:20px 10px;
}
.slideshow-container {
  	width: 100%;
  	margin: 30px 0px;
	position: relative;
	display: inline-block;

}
.mySlides img{
	    display: block;
    text-align: center;
    margin: 0 auto;
}
.mySlides span{
	text-align: center;
	display: block;
}
.single-quote{
	display: block;
    text-align: center;
    font-size: 30px;
    color: red;
    margin: 10px 0px;
}
.single-quote i{
	transform: rotate(180deg);
}
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}
.text {
  color: #000;
  font-size: 15px;
  padding: 8px 12px;
  width: 100%;
  text-align: center;
}
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.active, .dot:hover {
  background-color: #717171;
}
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}

/*---------------------------under construction page-------------------------------------------*/
.under-container {
    width: 100%;
    height: 540px;
    background: url(../img/under.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
.under-inner-section {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
}
.under-banner-text {
    width: 100%;
    text-align: center;
    color: #ffffff;
}
.under-head {
    color: #ff01c8;
    font-size: 48px;
    font-weight: bold;
    font-family: "Roboto-Medium";
    text-transform: uppercase;
    margin: 0;
    text-shadow: 4px 1px #fff;
    letter-spacing: 20px;
}

/*----------------Media-query-section------------------------*/
@media (max-device-width: 767px){
	.about-container {
		height: 220px;
	}
	.body-container {
	    padding-top: 104px;
	}
	.banner-head {
	    font-size: 25px;
        margin-bottom: 15px;
	}
	.banner-para {
	    font-size: 16px;
	}
	.design-clothing {
	    padding: 30px 0px;
	}
	.design-clothing-img {
	    height: initial;
	    padding: 0px;
	}
	.design-clothing-content{
		padding-top: 30px;
	}
	.cloth-para-text {
	    padding-left: 5px;
	}
	.perfect-para-head {
	    font-size: 24px;
	    margin-bottom: 20px;
	}
	.customization {
	    font-size: 14px;
	    border: 1px solid #737373;
	    padding: 7px 0px;
	    width: 60%;
	    margin-top: 30px;
	    margin-bottom: 30px;
	}
	.perfect-fit-img {
	    padding: 0px;
	    height: initial;
	}
	.let-customer {
	    padding: 20px 0px;
	    margin-bottom: 30px;
	}
	.let-head-text {
	    font-size: 17px;
	    line-height: 30px;
	}
	.mySlides {
	    width: 98%;
	    margin-bottom: 20px;
	}
	.slideshow-container {
	    height: 404px;
	    overflow: hidden;
	}
}
@media (max-width: 824px) and (orientation:landscape){
	.about-container {
	    height: 320px;
	}
	.banner-head {
	    font-size: 38px;
        margin-bottom: 20px;
	}
	.banner-para {
	    font-size: 20px;
	}
	.design-clothing-img {
	    height: 300px;
	}
	.design-clothing {
	    padding: 30px 0px;
	}
	.cloth-img {
	    text-align: center;
	}
	.cloth-img img {
	    width: auto;
	}
	.design-clothing-content{
		margin-top: 20px;
	}
	.customization {
	    font-size: 18px;
	    width: 40%;
	    margin-top: 40px;
	    margin-bottom: 40px;
	}
	.perfect-fit-img {
	    height: 274px;
	}
	.perfect-img {
	    text-align: center;
	}
	.perfect-img img {
	    width: auto;
	}
	.let-customer {
	    padding: 30px 0px;
	}
	.let-head-text {
	    font-size: 23px;
	    line-height: 30px;
	}
}
@media screen and (min-device-width: 768px) and (max-device-width: 1023px) {
	.about-container {
	    height: 440px;
	}
	.design-clothing-img {
	    height: 370px;
	}
	.cloth-img {
	    text-align: center;
	}
	.cloth-img img {
	    width: auto;
	}
	.design-clothing-content{
		margin-top: 30px;
	}
	.customization {
	    margin-bottom: 30px;
	}
	.perfect-img img {
	    width: auto;
	}
	.perfect-img {
	    text-align: center;
	}
	.perfect-fit-img {
	    height: 294px;
	}
	.mySlides {
	    width: 48%;
	    margin-bottom: 30px;
	}
	.slideshow-container {
	    height: 412px;
	    overflow: hidden;
	}

}
@media screen and (min-device-width: 1024px) and (max-device-width: 1366px) {

}